<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="16dp"
    android:layout_marginVertical="8dp"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|start"
            android:layout_marginVertical="16dp"
            android:text="News"
            android:textColor="@color/black"
            android:textSize="18sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:text="More"
            android:textColor="#0571ED"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />
    </FrameLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="180dp"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/iv_media"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:ignore="ContentDescription" />

    </androidx.cardview.widget.CardView>

    <TextView
        android:layout_marginTop="12dp"
        android:id="@+id/tv_tittle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:textSize="19sp"
        tools:text="Snoop Dogg Loved Watching AHorse Dance To 'Gin And Juice" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="10dp"
        android:orientation="horizontal">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:minWidth="25dp"
            android:minHeight="25dp"
            app:civ_border_color="#E6E7EB"
            app:civ_border_width="1px" />

        <TextView
            android:id="@+id/tv_media_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:textColor="#666666"
            android:textSize="13sp"
            tools:text="Uproxx" />

        <TextView
            android:id="@+id/tv_publishTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="15dp"
            android:textColor="#666666"
            android:textSize="13sp"
            tools:text="1 minute ago" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#E5E6EB" />

</LinearLayout>